.header
{
  
    background-color: getColor(header);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 2;

    &__container
    {
        @include flex(row,space-between,center);
        flex-wrap: wrap;
        padding: 30px 16px;
    }

    @media (max-width: 480px)
    {
        &__container
        {
            position: relative; //для выпадающего меню
        }
    }

    @media (min-width: 481px) 
    {
        &__container
        {
            padding: 20px;
        }
    }


    // @media (min-width: 993px) 
    // {
    //     &
    //     {
    //         padding: 20px 20px;
    //     }
    // }

  
    @media (min-width: 993px)
    {
       background: getColor(transparent);

        //переносим блок с кнопкой в конец 
        &__btn-block
        {
            order: 3;
        }

    }

}